petsc-3.4.2 2013-07-02

# PetscThreadCommView

view a thread communicator

### Synopsis

    #include "petscthreadcomm.h"
    PetscErrorCode PetscThreadCommView(MPI_Comm comm,PetscViewer viewer)

Collective on comm

### Input Parameters

| comm | - MPI communicator
| viewer | - viewer to display, for example PETSC_VIEWER_STDOUT_WORLD

### See Also

PetscThreadCommCreate()

Level:developer
Location:src/sys/threadcomm/interface/threadcomm.c
Index of all PetscThreadComm routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/threadcomm/examples/tutorials/ex1.c.html
src/sys/threadcomm/examples/tutorials/ex3.c.html
src/sys/threadcomm/examples/tutorials/ex4.c.html
src/sys/threadcomm/examples/tutorials/ex5.c.html